TIFFSETTAGEXTENDER(3tiff)

NAME
TIFFSetTagExtender - register the merge function for user defined tags as an extender callback with libtiff

SYNOPSIS

        #include <tiffio.h>

    TIFFExtendProc TIFFSetTagExtender(TIFFExtendProc extender)

DESCRIPTION

TIFFSetTagExtender() is used to register the merge function for user defined tags as an extender callback with libtiff. A brief description can be found at Defining Application Tags.

SEE ALSO

libtiff (3tiff), Defining New TIFF Tags (3tiff), TIFFMergeFieldInfo (3tiff)

AUTHOR
LibTIFF contributors

COPYRIGHT
1988-2022, LibTIFF contributors